I just updated Mission Planner and now I get a message "Geofence Breach".  I currently have the Geofence disabled.

Is this a glitch in the update, or do I need to change a setting?

Thanks.

Views: 4594

Replies to This Discussion

Same problem here after updating to 1.3.8

Must be a bug in the update.

i get the same warning. i have geofench disabled and i don't even have gps plugged in.

according to the log, the following changes were made regarding geofence:

-currentstate: add toh and inverse geofence status check

-currentstate: add monitoring of geofence, ahrs and terrain problems

Bug already reported on GitHub, wait the fix.

Thank's Marco

Thanks 

Great!

I was wondering as well, searching for the Geofence :-)

Btw. it seems, that the Compass calibration is working for both MAG (PIXHAWK),and shows the offset for both MAG but it doesn´t store them.  Anybody noticed sth. similiar ?.

I saw that too. They are stored though. If you refresh the parameters, they both show up.

Hi Marco,

I have a project where I need to use my quad in a couple hours.  Am I okay to fly even thought the Geofence Breach comes up on Mission Planner?  

Note:  The Geofence is disabled

Thanks.

@Daniel Estes:

Mine flew fine yesterday despite that message, with the fence disabled, in stab, alt-hold and loiter.

I updated too to 1.3.8  and just crashed everytime I tried to use when I loaded a mission. Had to go back to the previous version which was working fine and faster.  I won't trust this update until more info is posted.

RSS

© 2019   Created by Chris Anderson.   Powered by

Badges  |  Report an Issue  |  Terms of Service